/** page_editor_view_new/website_data/345474/928704/44064514/51/163899778/52140bb46ad04139af3dfdce40f247cd/page_editor.css **/
#ioz5g5r2sw{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io73s5wi6w{position:relative;padding-right:0px;padding-left:0px;}#iowjm8wg0g{position:relative;}#iosmlewolv{position:relative;padding:25px;}#ioeen6lapx{width:100%;margin-top:10px;margin-bottom:10px;}#ioi2cr65rgl{width:100%;margin-top:10px;margin-bottom:10px;}#ioqqgpb76g{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iojdq1v828{postion:relative;}#io8meu4n4cf{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ior49fzfsd{z-index:auto;overflow:unset;}#io94v9lykv{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ioigjyn582{position:relative;height:30px;width:100%;}#io4d6wpmvu{position:relative;height:30px;width:100%;}#io8meu4n4cf:hover{background:rgba(255, 255, 255, 1);}#iotatxpwjk{z-index:auto;overflow:unset;}#ioyxcvpngf{position:relative;z-index:auto;}#iopiasgyyx{z-index:auto;overflow:unset;}#ioue7jm5ml{position:relative;z-index:auto;}#iovagyf0gp{position:relative;z-index:auto;}#iorqq57fd6l{position:relative;z-index:auto;}@media (max-width: 1024px){#ioz5g5r2sw{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioz5g5r2sw{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io4d6wpmvu{height:10px;}#ioigjyn582{height:10px;}} /* 自定义样式start */#io73s5wi6w {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io73s5wi6w {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io73s5wi6w {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */